RubyGems Navigation menu

Reverse dependencies for lucene Latest version of the following gems require lucene

Total downloads 47,250

For this version 47,250

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Required Rubygems Version: > 1.3.1

Links: